﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage96-page3{background-color:#f3f6f8}
.wmpage96-page3 .wmpage-title{position:relative;text-align:center;padding-bottom:20px}
.wmpage96-page3 .wmpage-title::after{content:'';position:absolute;left:50%;bottom:0;transform:translateX(-50%);width:50px;height:2px;background-color:var(--color)}
.wmpage96-page3 .wmpage-title::before{content:'';position:absolute;left:50%;bottom:8px;transform:translateX(-50%);width:100px;height:2px;background-color:var(--color)}
.wmpage96-page3 .wmpage96-page3-box{position:relative;margin-top:60px;padding:0 60px}
.wmpage96-page3 .wmpage96-page3-box .swiper-container{overflow:hidden;padding:10px 0}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide .wmpage96-page3-info{background-color:#fff;padding:30px;border-radius:5px;position:relative;min-height:250px}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide .num{font-weight: var(--fontbold6);line-height: 1;margin-bottom: 10px;}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide .title{color: var(--color);font-size: var(--wmpage-font20);line-height: 1.25;margin: 5px 0;font-weight: var(--fontbold6);}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide .text{color:#555}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(odd){padding-bottom:30px}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(odd) .wmpage96-page3-info::before{content:'';border:10px solid transparent;border-top:10px solid #fff;position:absolute;left:50%;transform:translateX(-50%);top:100%}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(odd) .wmpage96-page3-info::after{content:'';position:absolute;width:14px;height:14px;background-color:#fff;border:4px solid var(--color);border-radius:50%;left:49%;transform:translateY(-50%);top:calc(100% + 27px)}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even){padding-top:30px;margin-top:275px}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even) .wmpage96-page3-info::before{content:'';border:10px solid transparent;border-bottom:10px solid #fff;position:absolute;left:50%;transform:translateX(-50%);bottom:100%}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even) .wmpage96-page3-info::after{content:'';position:absolute;width:14px;height:14px;background-color:#fff;border:4px solid var(--color);border-radius:50%;left:49%;transform:translateY(-50%);bottom:calc(100% + 13px)}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev{position:absolute;top:50%;transform:translateY(-50%);width:40px;height:40px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;border:2px solid #ddd;background-color:#fff;z-index:2;transition:all .25s ease-in-out}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next em,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev em{transition:all .25s ease-in-out;color:var(--color);font-size:var(--wmpage-font18);font-weight:var(--fontbold6);width:18px}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next:hover,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev:hover{background-color:var(--color)}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next:hover em,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev:hover em{color:#fff}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next.swiper-button-disabled,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev.swiper-button-disabled{background-color:#fff;opacity:.9}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next.swiper-button-disabled em,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev.swiper-button-disabled em{color:var(--color)}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev{left:0}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next{right:0}
.wmpage96-page3 .wmpage96-page3-box::after{content:'';position:absolute;left:0;top:50%;transform:translateY(-50%);width:100%;height:4px;background-color:#ddd}
@media screen and (max-width:1280px){.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even){margin-top:275px}
}
@media screen and (max-width:1024px){.wmpage96-page3 .wmpage96-page3-box .swiper-slide .wmpage96-page3-info{min-height:310px;padding:20px}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even){margin-top:335px}
}
@media screen and (max-width:900px){.wmpage96-page3 .wmpage96-page3-box{padding:0;margin-top:25px;padding-left:10px}
.wmpage96-page3 .wmpage96-page3-box::after{left:0;top:0;width:4px;height:100%;transform:translateY(0)}
.wmpage96-page3 .wmpage96-page3-box .swiper-container{padding:0;padding-left:20px;overflow:inherit}
.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-next,.wmpage96-page3 .wmpage96-page3-box .wmpage96page3-button-prev{display:none}
.wmpage96-page3 .wmpage96-page3-box .swiper-wrapper{flex-wrap:wrap}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide{margin-bottom:20px!important}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:last-child{margin-bottom:0!important}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide .wmpage96-page3-info{height:auto;min-height:auto}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even){margin-top:0;padding-top:0}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even) .wmpage96-page3-info::before{left:-20px;top:50%;transform:translateY(-50%);border-bottom:10px solid transparent;border-right:10px solid #fff}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(even) .wmpage96-page3-info::after{left:-34px;top:50%;transform:translateY(-50%)}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(odd){padding-bottom:0}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(odd) .wmpage96-page3-info::before{left:-20px;top:50%;transform:translateY(-50%);border-top:10px solid transparent;border-right:10px solid #fff}
.wmpage96-page3 .wmpage96-page3-box .swiper-slide:nth-child(odd) .wmpage96-page3-info::after{left:-34px;top:50%;transform:translateY(-50%)}
}.wmkc-template-46 .wmkc-flex-row-reverse{align-items:center}
.ContTwoBox{text-align:center;position:relative;margin:auto;width:100%}
.ContTwoBox>img{margin:auto;width:100%}
.Cont_ico{cursor:pointer;position:absolute;z-index:2}
.Cont_ico .hide{display:none;line-height:28px;position:absolute;background:#fff;-webkit-box-shadow:0 0 10px rgba(0,0,0,0.3);box-shadow:0 0 10px rgba(0,0,0,0.3);padding:20px;left:-270px;width:530px;bottom:30px;text-align:left}
.Cont_ico .hide h6{padding-bottom:13px;color:#e60012;margin:0;font-size:18px}
.ContTwoTit{position:relative;top:-30px;text-align:center;color:#666}
.ContTwoTit span img{margin-right:20px}
.Cont_ico:hover .hide{display:block}
.ContactTit{text-align:center}
.Cont_ico:hover{z-index:3}
.Agents img{max-width:30px}
@media(max-width:1200px){.ContTwoBox{width:100%}
.ContTwoBox>img{display:none}
.Cont_ico{position:static;margin-bottom:20px}
.ContTwoTit,.Cont_ico>span{display:none}
.Cont_ico .hide{width:100%;display:block;position:static;box-sizing:border-box}
}.Cont_ico.Cont_ico1{left:78%;top:33%}
.Cont_ico.Cont_ico2{left:45.5%;top:18%}
.Cont_ico.Cont_ico3{left:24.5%;top:36%}
.Cont_ico.Cont_ico4{left:20.5%;top:27%}
.Cont_ico.Cont_ico5{left:49%;top:24%}
.Cont_ico.Cont_ico6{left:47%;top:18%}
.Cont_ico.Cont_ico7{left:48%;top:22%}
.Cont_ico.Cont_ico8{left:1%;top:1%}
.Cont_ico.Cont_ico8{left:56%;top:56%}
.Cont_ico.Cont_ico9{left:56%;top:56%}
.Cont_ico.Cont_ico9{left:79.5%;top:29%}
.Cont_ico .hide{ max-height: 275px;overflow-y: auto}